MarcEdit and the Windows XP Sunsetting conversation

I’m again thinking about the need to continue taking MarcEdit forward with considerations for Windows XP. What is pushing this again is the integration work I’ve been doing with Alma. None of this work will be available to XP users, in part, because ExLibris (and rightly) uses TLS 1.2 for their website security certificate. This isn’t supported on XP (and never will be), so the connection cannot be made to the Alma service. I have a feeling more and more of these kinds of problems are going to come up, and the way to “fix” …read more

Source: Terry